@charset "utf-8";

/*CSS Document*/





/*Larger_Desktops_FHD_QHD_UHD*/



@media (min-width: 1920px) {



    .site_modal {

        top: 60%;

        left: 60%;

    }



}







/*Macbbok_And_20_inch_Monitor_or_Device_With_1600px_Width*/



@media all and (min-width: 1367px) and (max-width: 1600px) {

    .topic_title h1 {

        font-size: 110px;

        line-height: 95px;

        padding-bottom: 50px;

    }



    .topic_title h1 span {

        font-size: 130px;

    }



    .topic_det h1 {

        font-size: 25px;

        padding-bottom: 20px;

    }



    .topic_list li {

        font-size: 16px;

        margin-bottom: 15px;

    }



    .topic_con {

        margin-bottom: 30px;

    }

    

    .section {

        padding: 45px 0;

    }

}







/*Large_Tablet(iPad_Pro)_landscape_And_Windows_Laptop*/



@media all and (min-width: 1201px) and (max-width: 1366px) {



    .site_modal {

        width: 480px;

    }



}

	



@media all and (min-width: 1201px) and (max-width: 1366px) and (min-height: 880px) {

    .site_modal {

        width: 580px;

        top: 60%;

        left: 45%;

    }



    .section {

        padding: 80px 0;

    }



    .topic_title h1 {

        font-size: 130px;

        line-height: 110px;

        padding-bottom: 50px;

    }



    .topic_title h1 span {

        font-size: 150px;

        padding-top: 10px;

    }



    .topic_con {

        padding: 30px;

        margin-bottom: 40px;

    }



    .topic_det h1 {

        font-size: 30px;

        padding-bottom: 28px;

    }



    .topic_list li {

        font-size: 20px;

        margin-bottom: 25px;

    }



    .bttn {

        width: 180px;

        font-size: 18px;

        padding: 20px 0;

    }

}







/*Tablets_Landscape*/



@media all and (max-width: 1200px) {

    .site_modal {

        top: 55%;

        left: 45%;

        width: 480px;

    }



    .section {

        padding: 20px 0;

    }



    .main_wrapper {

        width: 100%;

        padding: 0 10px;

    }



    .topic_title h1 {

        font-size: 110px;

        line-height: 100px;

        padding-bottom: 50px;

    }



    .topic_title h1 span {

        font-size: 130px;

    }



    .topic_con {

        padding: 25px;

        margin-bottom: 30px;

    }



    .topic_det h1 {

        font-size: 26px;

        padding-bottom: 20px;

    }



    .topic_list li {

        font-size: 20px;

        margin-bottom: 15px;

    }



    .bttn {

        width: 150px;

        font-size: 16px;

        padding: 15px 0;

    }

}







/*Large_Tablets_Potrait(Ipad_Pro)*/



@media all and (min-width: 1024px) and (max-width: 1200px) and (orientation: portrait) {

    .site_modal {

        top: 70%;

        left: 35%;

        width: 580px;

    }



    .section {

        padding: 320px 0;

    }



    .topic_title h1 {

        padding-bottom: 45px;

    }

}







/*Tablets_Potrait_And_Device_With_Lower_Resolution*/



@media all and (max-width: 991px) {

    .site_modal {

        top: 65%;

        left: 25%;

    }

    

    .section {

        padding: 70px 0;

    }



    .topic_list li {

        line-height: 30px;

    }

}







/*Small_Tablets_Protrait_Mode*/



@media all and (max-width: 767px) {

    .site_modal {

        top: 58%;

        left: 0;

        width: 100%;

    }



    .cls_modal {top: -52px;right: 0;left: 0;margin: 0 auto;width: 70px;height: 70px;}



    .cls_modal i {

        font-size: 32px;

    }



    .topic_wrapper {

        height: auto;

    }



    .bttn {

        width: 100%;

        font-size: 20px;

        padding: 25px 0;

        margin-top: 40px;

    }



    .apply_modal,
    .thnks_modal {

        max-width: 100% !important;

        -webkit-border-radius: 0px;

        -moz-border-radius: 0px;

        -ms-border-radius: 0px;

        -o-border-radius: 0px;

        border-radius: 0px;

        margin: 100px 0;

    }



    .form_title h1 {

        font-size: 40px;

        padding: 30px 0;

        margin-bottom: 10px;

    }



    .text_box {

        padding-bottom: 40px;

    }



    .text_box input,

    .submit_btn input[type="submit"],

    .upload_btn {

        padding: 20px;

    }

    

    .submit_btn {

        display: block;

        margin-top: 10px;

    }



    .submit_btn input[type="submit"],

    .upload_btn {

        width: 100%;

        font-size: 24px;

        padding: 25px 0;

    }



    .upload_box {

        margin-right: 0;

        margin-bottom: 30px;

    }



    .up_txt.active {

        text-align: center;

        font-size: 20px;

        padding-top: 35px;

    }



    .upload_btn {

        font-size: 22px !important;

    }

    .modal_player {
        margin-top: 20px;
        width: 80px;
    }

}







/*Large_Phone_Potrait*/



@media (max-width: 575px) {

    .cls_modal {

        width: 60px;

        height: 60px;
        
        top: -52px;

    }



    .cls_modal i {

        font-size: 30px;

    }



    .form_title h1 {font-size: 28px;padding: 30px 0;margin-bottom: 0;}



    .apply_modal .modal-body {

        padding: 0 !important;

    }



    .section {

        padding: 40px 0;

    }

    

    .topic_title h1 {

        font-size: 70px;

        line-height: 60px;

        padding-bottom: 45px;

    }



    .topic_title h1 span {

        font-size: 80px;

    }



    .topic_con {

        padding: 20px;

        margin-bottom: 40px;

    }



    .bttn {

        font-size: 20px;

        padding: 20px 0;

        margin-top: 30px;

    }



    .text_box input,

    .submit_btn input[type="submit"],

    .upload_btn {

        padding: 15px;

    }



    .text_box {

        padding-bottom: 30px;

    }



    .upload_btn {

        font-size: 18px !important;

    }



    .submit_btn input[type="submit"], .upload_btn {

        font-size: 20px;

        padding: 20px 0;

    }



    .apply_modal {

        margin: 50px 0;

    }



    .up_txt.active {

        padding-top: 20px;

        line-height: 30px;

    }

    .modal_player {
        margin-top: 20px;
        width: 80px;
    }

}







/*Samll_Phone_Potrait_And_Landscape------------*/



@media all and (max-width: 410px ) {

}



@media all and (max-width: 410px ) and (max-height: 667px) {

}



@media all and (max-width: 667px ) and (max-height: 375px) {

}







/*Small_Phone_Potrait*/



@media all and (max-width: 360px ) {

    .form_title h1 {

        font-size: 25px;

    }

}







/*iphone_5_SE_And_Smaller_Phone_Potrait_Only*/



@media all and (max-width: 320px ) {

    .cls_modal {

        width: 45px;

        height: 45px;

        top: -40px;

    }

    

    .cls_modal i {

        font-size: 25px;

    }



    .topic_title h1 {

        font-size: 50px;

        line-height: 40px;

        padding-bottom: 45px;

    }



    .topic_title h1 span {

        font-size: 60px;

    }



    .topic_list li {

        line-height: 30px;

        font-size: 18px;

    }



    .bttn {

        font-size: 15px;

        padding: 15px 0;

        margin-top: 25px;

    }



    .form_title h1 {

        font-size: 23px;

        padding: 30px 0;

        margin-bottom: 0;

    }



    .text_box input, .submit_btn input[type="submit"], .upload_btn {

        padding: 12px;

    }



    .submit_btn input[type="submit"], .upload_btn {

        font-size: 17px;

        padding: 15px 0;

    }



    .upload_box {

        margin-bottom: 25px;

    }



    .upload_btn {

        font-size: 16px !important;

    }



    .up_txt.active {

        line-height: 25px;

        font-size: 16px;

    }

}